.home-banners.grid-v4 .grid-1 {
	width:22.5%;
}
.home-banners.grid-v4 .grid-2 {
  	width:47.5%;
}
.home-banners.grid-v4 .grid-3 {
  	width:30%;
}
.home-banners.grid-v4 .banner-1 {
	width: 100%;
  height: 400px;
}
.home-banners.grid-v4 .banner-2 {
  width: 100%;
  height: 400px;
}
.home-banners.grid-v4 .banner-3 {
	height: 45%;
  width: 100%;
  position: relative;
}
.home-banners.grid-v4 .banner-4 {
	height: 55%;
  width: 100%;
  flex-wrap: wrap;
}
.home-banners .banner-4 .banner.banner-custom {
  height: calc(55% - 20px);
  margin-bottom: 20px;
  width: 100%;
}
.home-banners .banner-4 .winkels {
  height: 45%;
  width: 100%;
  display: flex;
  align-items: center;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
  bottom: unset;
  height: auto;
  width: auto;
  padding: 30px;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner .klantenservice-banner-title {
  font-size: 1.3em;
  font-weight: bold;
  color: #000;
  width: 100%;
  padding-bottom: 10px;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner ul li {
  padding: 3px 0px;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner ul li a {
  color: #000;
  font-size: 1em;
  font-weight: normal;
  padding-left: 15px;
}
.home-banners.grid-v4 .banner-3 .klantenservice-banner ul li a .fa {
  display: none;
}
.home-banners.grid-v4 .banner-4 .winkels .winkels-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  margin-right: 25px;
  column-count: 3;
}
.home-banners.grid-v4 .banner-4 .winkels .winkels-content ul li {
	padding: 2px 0;
}
.home-banners.grid-v4 .banner-4 .winkels .winkels-content ul a {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: bold;
  color: #444;
}
@media (max-width: 1199px) {
	.home-banners.grid-v4 .banner-1 {
    height: 300px;
  }
  .home-banners.grid-v4 .banner-2 {
  	height: 300px;
  }
  .home-banners .banner-4 .banner.banner-custom {
    display: none;
  }
  .home-banners .banner-4 .winkels {
    height: calc(100% - 20px);
  }
  .home-banners .banner-4 .winkels .winkels-content {
  	width: 100%;
    height: 100%;
  }
   .home-banners.grid-v4 .banner-4 .winkels .winkels-content ul {
    width: 100%;
    height: 100%;
    column-count: 2;
  }
}
@media (max-width: 991px) {
  .home-banners.grid-v4 .grid-1 {
  	width: 33.333%;
  }
  .home-banners.grid-v4 .banner-1 {
    height: 300px;
  }
  .home-banners.grid-v4 .grid-2 {
  	width: 66.666%;
  }
  .home-banners.grid-v4 .banner-2 {
    height: 300px;
  }
  .home-banners.grid-v4 .grid-3 {
		width: 100%;
    height: 200px;
  }
  .home-banners.grid-v4 .banner-3 {
    height: 100%;
    width: 40%;
  }
    .home-banners.grid-v4 .banner-4 {
    height: 100%;
    width: 60%;
  }
  .home-banners .banner-4 .banner.banner-custom {
    height: 100%;
    width: calc(50% - 14px);
    margin-right: 14px;
    margin-bottom: 0;
  }
  .home-banners .banner-4 .winkels {
    height: 100%;
    width: 100%;
  }
  .home-banners .banner-4 .winkels .winkels-content {
  	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .home-banners.grid-v4 .banner-4 .winkels .winkels-content ul {
    column-count: 2;
    width: 100%;
    text-align: center;
    height: auto;
  }
}

@media (max-width: 767px) {
  .home-banners.grid-v4 .banner-2 {
  	height: 200px;
  }
  .home-banners.grid-v4 .grid-1 {
  	display: none; 
  }
  .home-banners.grid-v4 .grid-2 {
  	width: 100%;
  }
  .home-banners.grid-v4 .grid-3 {
  	width: 100%;
    height: 400px;
  }
  .home-banners.grid-v4 .banner-3 {
    width: 100%;
    height: 200px;
  }
  .home-banners.grid-v4 .banner-4 {
    width: 100%;
    height: 200px;
  }
  .home-banners.grid-v4 .banner-1 {
  	height:200px;
  }
}

#color-popup {
	display:none;
  width:100%;
  max-width:1400px;
  padding:50px;
}

#color-popup .popup-title {
	font-size:25px;
  font-weight:normal;
  margin-bottom:30px;
}

#color-popup .subtitle {
	font-size:18px;
  margin-bottom:20px;
}

#color-popup .colors {
	margin:-3px;
  display:flex;
  flex-wrap:wrap;
  align-items:stretch;
}

#color-popup .colors .color {
	padding:3px;
  width:20%;
  display:flex;
  word-break: break-word;
}

#color-popup .colors .color.donker,
.active-color .color.donker,
.pop-colors-slider .color.donker{
	color:#fff;
}

#color-popup .colors .color .inner,
.active-color .color .inner,
.pop-colors-slider .color .inner {
	display:flex;
  align-items:flex-end;
  min-height:150px;
  border-radius:5px;
  padding:20px;
  cursor:pointer;
  width:100%;
}

.active-color .color.color-small .inner {
	min-height:0;
  max-width:150px;
  padding:10px;
  font-size:12px;
}

/* .active-color .color.color-small .title {
	display:none;
} */

.pop-colors-slider .color .inner {
	min-height:0;
  padding:10px;
  font-size:12px;
}

#color-popup .colors .color .title,
.active-color .color .title,
.pop-colors-slider .color .title {
	color:inherit;
  margin-top:2px;
}

#color-popup .colors .color .cat,
.active-color .color .cat,
.pop-colors-slider .color .cat,
#color-popup .colors .color .code,
.active-color .color .code,
.pop-colors-slider .color .code {
	opacity:.6;
}

.pop-colors-slider .owl-stage {
	display:flex;
  align-items:stretch;
}

.pop-colors-slider .owl-stage .owl-item,
.pop-colors-slider .owl-stage .owl-item .color {
	display:flex;
  align-items:stretch;
  width:100%;
}

#color-popup .color-box {
	margin-top:30px;
}

#color-popup .standard-input {
  height: 50px;
  padding: 0px 20px;
  padding-right: 40px;
  border: none;
  outline: none;
  border: 1px solid rgba(0,0,0,.07);
  width: 100%;
}

a.active-color {
	text-decoration:none;
}

.cart-wrap .table table .info .extra-info ul li {
	margin-bottom:5px;
}

.variant-blocks {
	margin:-5px;
  display:flex;
  flex-wrap:wrap;
  font-weight:bold;
  font-size:13px;
}

.variant-blocks .variant-block {
	padding:5px;
}

.variant-blocks .variant-block a {
  padding: 10px 25px;
  background: #fff;
  border-radius: 5px;
  display: block;
  border:2px solid transparent;
  text-decoration:none;
  transition:all .2s linear;
}

.variant-blocks .variant-block a:hover {
	border: 2px solid #00328d;
}

.variant-blocks .variant-block.active a {
  border: 2px solid #00328d;
  color: #00328d;
}

#color-popup .warning {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  color: #f16821;
  font-weight: bold;
  font-size: 13px;
  border-radius: 5px;
}

#color-popup .warning i {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 30px;
  height: 30px;
  background: #f16821;
  color: #fff;
  border-radius: 100%;
  margin-right: 10px;
}

.product-detail .product-info .pop-colors-block {
	margin-bottom:20px;
}

.product-detail .product-info .pop-colors-block .label-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}

.product-detail .product-info .pop-colors-block .label-wrap .custom-slider-nav{
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
/*   font-size:1.1em; */
  font-size:12px;
  color:#9a9a9a;
}

.product-detail .product-info .pop-colors-block .label-wrap .custom-slider-nav li {
	padding: 5px;
}

.product-detail .product-info .pop-colors-block .label-wrap .custom-slider-nav li:hover {
	color:#00328d;
}

.product-detail .product-info .pop-colors-block .label-wrap label {
	margin:0;
}

#color-popup .search-boxes {
	margin:-5px;
  display:flex;
}

#color-popup .search-boxes .box {
	flex:1;
  padding:5px;
}

#color-popup .search-boxes .search-input {
	position:relative;
}

#color-popup .search-boxes .search-input .search-icon {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #77C62B;
  cursor: pointer;
}

#color-popup .ui.selection.dropdown {
	height:50px;
}

#color-popup .ui.selection.dropdown .text {
  font-size: .85em;
  font-weight: bold;
  letter-spacing: 0.05em;
}

@media(max-width:991px) {
  #color-popup .colors .color {
  	width:33.333%;
  }
}

@media(max-width:767px) {
  #color-popup .colors .color {
  	width:50%;
  }
  #color-popup .colors .color .inner, .active-color .color .inner {
 		min-height:120px; 
  }
  #color-popup {
  	padding:30px;
  }
  #color-popup .search-boxes {
  	flex-direction:column;
		align-items:stretch;    
  }
  .ui.selection.dropdown .menu {
  	max-height:200px;
  }
}

#gui-checkout-shipment-methods .gui-block-option {
	margin-bottom:20px;
}

#gui-checkout-shipment-methods .pickup-options {
	padding:10px 0px;
  display:flex;
  flex-wrap:wrap;
  border: 1px solid #ededed;
  background-color: #f9f9f9;	
}

#gui-checkout-shipment-methods .pickup-options .title {
  width: 100%;
  padding: 10px 20px;
  font-weight: bold;
/*   font-size: 1.2em; */
}

#gui-checkout-shipment-methods .pickup-options .gui-block-option  {
	border:none;
  background:transparent;
  padding:0;
  margin:0;
  width:50%;
  padding:10px 20px;
}

#gui-checkout-shipment-methods .pickup-options .gui-block-option .gui-field-content {
	display:none;
}

#gui-checkout-shipment-methods .pickup-options .gui-block-option label {
	font-weight:normal;
}

@media(max-width:767px) {
  #gui-checkout-shipment-methods .pickup-options .gui-block-option  {
  	width:100%;
  }
}

.lazy-bg-cover {
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

.lazy-blur {
	transition: filter .15s ease-in-out;
}

.lazy-blur.lazy {
	filter: blur(20px);
}